:root{
	--panier-couleur-fond: #9fbf00;
	--panier-couleur-fond-survol: #e6004f;
	--panier-couleur-fond-ajoute: #9fbf00;
	
	--bouton-couleur-fond: #9fbf00;/*ok*/
	--bouton-couleur-fond-survol: #e6004f;/*ok*/
	--bouton-couleur-fond-survol-ombre: rgba(230,0,79,0.3);/*ok*/
	--bouton-couleur-bordure: rgba(171,205,0,1);/*ok*/
	--bouton-couleur-bordure-survol: #e6004f;/*ok*/
	--bouton-radius: 4px;
	--bouton-survol-ombre: rgba(0,0,0,0.1);
	
	--menu-haut-couleur-fond: #000;
	--menu-haut-couleur-fond-survol: #e6004f;/*ok*/
	--haut-couleur-fond: #e1ded3;
	--lien-couleur-fond: #000;
	--lien-couleur-fond-survol: #e6004f;
	--lien-couleur-texte: #000;
	--lien-couleur-texte-survol: #e6004f;/*ok*/
	--dataliste-couleur-texte-survol: #0066cc;
	
	--theme-couleur-01: #9fbf00;/*ok*/
	--theme-couleur-02: #c40043;/*ok#e6004f*/
	--theme-couleur-02-shadow: rgba(230,0,79,0.3);
	--theme-couleur-03: #0066cc;
	--theme-couleur-gris-01: #e1ded3;
	--theme-couleur-gris-02: #666;
	--theme-couleur-gris-03: #ccc;/*ok*/
	
}
.haut-catalogue li a.haut-rayons, .haut-catalogue li span.haut-rayons {
	background-color: #FFF;
}
.haut-catalogue li a.haut-recherche, .haut-catalogue li span.haut-recherche {
    background-color: var(--haut-couleur-fond);
}
.haut-catalogue li a.haut-compte, .haut-catalogue li span.haut-compte {
    background-color: var(--haut-couleur-fond);
}
.haut-catalogue li a.haut-panier, .haut-catalogue li span.haut-panier, .haut-catalogue li a.haut-panier-direct , .haut-catalogue li span.haut-panier-direct {
    background-color: #fff;
}
.haut-catalogue li a.haut-logo, .haut-catalogue li span.haut-logo {
    background-color: var(--haut-couleur-fond);
}
.haut-catalogue li {
	border-left-color: #fff;
}
.haut-services li a:hover {
	color: var(--lien-couleur-texte-survol);
}
.haut-ligne {
    background-color: var(--haut-couleur-fond);
}
.haut-catalogue {
	border-bottom-color: #fff;
}
.message-haut {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ccc;	
}
.message-haut-detail {
	background-color: #fff;
}
.message-haut-bouton-action {
	
}
#haut-panier div {
	background-color: var(--theme-couleur-01);	
}
.bas-logo-cadre {
	background-color: var(--haut-couleur-fond);
	padding-top: 40px;
	padding-bottom: 20px;
}
.bas-logo div {
	flex-grow: 1;

}
.bas-logo div:nth-of-type(1), .bas-logo div:nth-of-type(3) {
	background-color: #f3f1ed;
}
.bas-logo div:nth-of-type(2){
    min-width: 520px;
	max-width: 520px;
	height: auto;
    max-height: inherit;
    min-height: inherit;
}
@media screen and (max-width: 768px) {
	.bas-logo div:nth-of-type(1), .bas-logo div:nth-of-type(3) {
	display:none;
	}	
}
@media screen and (max-width: 768px) {
	.bas-logo div:nth-of-type(2){
	padding-right: 0px;
    padding-left: 0px;
	}
}
@media screen and (max-width: 580px) {
	.bas-logo div:nth-of-type(2){
    min-width: inherit;
	max-width: inherit;
	}
}
.bas-boutique {
	background-color: var(--haut-couleur-fond);
}
.bas-boutique-resume h6 {
	color: var(--theme-couleur-02);
}
.bas-boutique-service h6 {
	color: var(--theme-couleur-02);
}
.bas-boutique-avantages h6 {
	color: var(--theme-couleur-02);
}
.bas-boutique-aide h6 {
	color: var(--theme-couleur-02);
}
.bas-boutique-resume {
	border-right-color: #f3f1ed;	
}
.bas-boutique-aide {
	border-left-color: #f3f1ed;
}
.bas-plan-item h6 {
	color: var(--theme-couleur-02);
}
.bas-plan-item ul li {
	color: var(--theme-couleur-01);
}
.bas-plan-action div:nth-of-type(2) span:last-of-type span:first-of-type, .bas-plan-action div:nth-of-type(2) span:last-of-type span:last-of-type {
	background-color: var(--theme-couleur-02);
}
.bas-services h6 {
	color: var(--theme-couleur-02);
}
.bas-service-reseau ul li a {
	background-color: var(--theme-couleur-01);
}
.bas-service-reseau ul li a:hover {
	background-color: var(--theme-couleur-02);
}
.repertoire ul li a.repertoire-accueil {
	color: var(--theme-couleur-02);
}
.repertoire ul li a:hover {
	color: var(--theme-couleur-02);
}
.presentation header h1 {
	color: var(--theme-couleur-02);
}
.presentation header div {
	background-color: #c9c6bb;
	width: 20%;
	border-radius: 8px;
}
.associer article h3 a:hover {
	color: var(--theme-couleur-02);
}






